Subject: Trainer Candidate - Nidhi Khurana
From: Nidhi Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:03:03 -0400

| | Tech Support Test

Name | Nidhi Khurana
E-mail | [email-masked]
Phone Number | (011) 9958641546
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Asian university | Head trainer | 11feb | 58000
Previous Employer 1 | Visible body | Sales trainer | 13 jan | 50000
Previous Employer 2 | Aakash institute | Center head | 2ndsept2020 | 50000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I had team of round about 10-30 young girls.  I use to give them sales training by using PPT and also giving the software knowledge and improving there communication skills .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced only during COVID situation when I was not able to give my face to face motivational words to them . The phone was the only medium. But still my team did very well in sales
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you doing thinking it’s your Job and great customer service is when you enjoying doing your job .
What according to you makes you a good candidate for this position? | All I know I started my career back after a gap of 15 years and  in last seven I have been putting  all my hard work  , whether it was teacher or center head in Aakash or trainer for sales in visible body  . If given me chance will surely work hard .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |